# FriendStatus

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**incoming_request** | **bool** |  | [default to false]
**is_friend** | **bool** |  | [default to false]
**outgoing_request** | **bool** |  | [default to false]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


